| My Project

Classes
Persistance Namespace Reference

## Classes
class | DataContractPersistance
| Classe DataContractPersistance qui implémente IPersistanceManager et stocke les données dans les fichiers de persistance More...
class | DataToPersistReq
| Classe DataToPersistReq More...
class | DataToPersistUsers
| Classe DataToPersistUsers More...
interface | IPersistanceManager
| Classe IPersistanceManager décrivant le comportement des différentes instances de persistance More...